Advertising (This ad goes away for registered users. You can Login or Register)

I can't get PSPSDK installed on Linux

Forum rules
Forum rule Nº 15 is strictly enforced in this subforum.
Post Reply
Nigan
Posts: 8
Joined: Tue Jun 18, 2019 12:27 pm

I can't get PSPSDK installed on Linux

Post by Nigan » Tue Sep 17, 2019 11:35 am

Hello everyone,,
Could someone point me in the proper direction.

I'm trying to install the PSPSDK on Linux Mint 11. I followed the instructions on the learn programming thread. downloading is fine, navigating to the download folder is fine, then I type in the command to install, as per the guide. The installation halts immediately saying that I do not have a supported processor type, it reports that I need either an i386 or AMD64 type and the system is returning that I have an i686 type ? I've never seen this before, been using linux for a couple of years now.mobdro lucky patcher kodi

I've searched everywhere I can think of but can't find anything related to this at all.

Any help would be much appreciated.
Advertising

OPL3ChipFan
Posts: 4
Joined: Tue Jul 02, 2019 5:15 am

Re: I can't get PSPSDK installed on Linux

Post by OPL3ChipFan » Fri Sep 20, 2019 7:56 am

This one? https://github.com/pspdev/pspsdk
Maybe you could start here: https://github.com/pspdev/psptoolchain
Ubuntu is recommanded.
Advertising

Post Reply

Return to “Programming and Security”